﻿----------------------------------------------------------------------------------
-- BreadCrumbs
-- enUS and enGB Localization file
--[[--------------------------------------------------------------------------------
	To translate any of the missing strings below or correct already translated ones
	please goto to: http://wow.curseforge.com/addons/BreadCrumbs/localization/
--------------------------------------------------------------------------------]]--

local normal = true
--[===[@debug@
-- Causes missing localizations to be reported
normal = false;
--@end-debug@]===]
local L = LibStub("AceLocale-3.0"):NewLocale("BreadCrumbs", "enUS", true, normal)

L["Toggle Visibility"] = true;
L["Toggle Visibility Override for current 3rd Party Addon/Minimap"] = true;
L["Start/Stop Dropping BreadCrumbs"] = true;
L["Start/Stop Dropping BreadCrumbs when Dead"] = true;
L["Opens BreadCrumbs's Options Menu"] = true;
L["WARNING: This is an"] = true;
L["version of"] = true;
L["You should only be running this if you know what that means! Your stored data could be lost!"] = true;
L["If you are unsure then"] = true;
L["or if you want to live on the edge the BETA version)."] = true;
L["Do you want to continue?"] = true;
L["Yes, Always!"] = true;
L["Yes, This time!"] = true;
L["NO SAVE ME!"] = true;
L["Please go to Curse.com and download the newest Release version of"] = true;
L["WARNING: Addon disabled! Use"] = true;
L["enable"] = true;
L["WARNING: You have updated"] = true;
L["to a new version. If you have any trouble try resetting the settings to default using the command"] = true;
L["reset"] = true;
L["WARNING: You have DOWNGRADED BreadCrumbs to a version OLDER than your Database! This is NOT advised as the DB structure MAY have changed... If you have any trouble try resetting the settings to default using the command"] = true;
L["resetALL'. To dismiss this message use the command"] = true;
L["DownGradedOK"] = true;
L["Loaded"] = true;
L["For help type"] = true;
L["or"] = true;
L["Addon's current level"] = true;
L["doesn't match expected level to progress to level"] = true;
L["or requested level isn't known... Aborting"] = true;
L["options"] = true;
L["Opens up the options Menu for"] = true;
L["Resets ALL settings! Like you just installed the addon. Good for last attempt at fixing a problem with the addon!"] = true;
L["Hides the downgrade warning at the start-up (if you have downgraded to an earlier version of this addon and everything is OK AND you WANT to keep this old version!)"] = true;
L["Enables this addon"] = true;
L["disable"] = true;
L["Disables this addon"] = true;
L["If you are disabling this addon as you don't intend to use it for a long period you are better disabling it from the character selection screen to save memory!"] = true;
L["is Enabled"] = true;
L["is Disabled"] = true;
L["Trail is Hidden"] = true;
L["Trail is Visible"] = true;
L["BreadCrumb Dropping Enabled"] = true;
L["BreadCrumb Dropping Disabled"] = true;
L["Don't Drop When Dead Enabled"] = true;
L["Don't Drop When Dead Disabled"] = true;
L["Use"] = true;
L["to open up the Addon's Options screen"] = true;
L["Opening BreadCrumbs Options Panel"] = true;
L["Reloading Defaults"] = true;
L["Downgrade warning dismissed"] = true;
L["Enabling BreadCrumbs"] = true;
L["Disabling BreadCrumbs"] = true;
L["ALPHA warning changed to"] = true;
L["Message not known"] = true;
L["Valid options are"] = true;
L["Are you sure you want to reset ALL BreadCrumbs Settings to default?"] = true;
L["As this appears to be the first time you have used"] = true;
L["Would you like to open the options menu and setup the Addon like you want it?"] = true;
L["There are loads of good settings"] = true;
L["Yes"] = true;
L["No"] = true;
L["Enter number of crumbs to use"] = true;
L["These options allow you to configure various aspects of BreadCrumbs."] = true;
L["General Settings"] = true;
L["BreadCrumbs Enabled (Key-binding Available)"] = true;
L["Turns BreadCrumbs On/Off. If you don't plan to use it for a long time or just don't want to use it on this toon your better disabling it via the 'Addon' menu on the toon selection screen to save memory."] = true;
L["Drop Breadcrumbs (Key-binding Available)"] = true;
L["Drop BreadCrumbs On/Off. This starts and stops the dropping of breadcrumbs."] = true;
L["Hide Breadcrumbs (Key-binding Available)"] = true;
L["Hides or un-hides the breadcrumbs. This doesn't stop the dropping just hides them. This can be overwritten from the 3rd party addon/minimap specific settings"] = true;
L["Reset Trail on Load/Reload"] = true;
L["Enable to start a fresh trail every time the addon is loaded/reloaded."] = true;
L["Don't Drop Breadcrumbs when Dead (Key-binding Available)"] = true;
L["Enable to stops dropping BreadCrumbs when you die so you don't have a useless trail from the grave and lose your bearings!"] = true;
L["Space Between Crumbs"] = true;
L["specifies how close together the crumbs are that make up the line. Closer together gives a better looking line but makes it shorter."] = true;
L["NOTE: This will also affect the length of the line so you may need to also adjust the number of crumbs used for the line."] = true;
L["Also this will only affect new BreadCrumbs and not your existing trail."] = true;
L["Number of Crumbs"] = true;
L["This slider"] = true;
L["specifies how many crumbs are used to create the line and therefore how long it will be."] = true;
L["NOTE: Use this and the spacing one to crate the line you want."] = true;
L["Manual Override"] = true;
L["Allows you to manually"] = true;
L["ALSO this will reset your BreadCrumbs(remove your trail)! So ensure you make a note of which way you have come from."] = true;
L["WARNING! Setting this higher MAY slow the game down!"] = true;
L["Enable Reset"] = true;
L["This enables the reset button (so you don't click it by accident!)"] = true;
L["Reset Settings"] = true;
L["This resets ALL BreadCrumbs settings back to there defaults (Like a fresh install)!"] = true;
L["WARNING! This will reload the UI!"] = true;
L["These are the key-bindings for MiniHugHUD"] = true;
L["Visibility"] = true;
L["Key"] = true;
L["Toggle BreadCrumb Visibility"] = true;
L["WARNING! There are"] = true;
L["separate key-bindings for the event"] = true;
L["More than can be displayed here"] = true;
L["Cur Vis Override"] = true;
L["Toggle BreadCrumb Current minimap/3rd party addon's Visibility Override"] = true;
L["BCDropping"] = true;
L["Toggle BreadCrumb Dropping"] = true;
L["Options Menu"] = true;
L["DropWhenDead"] = true;
L["Toggle Dropping BreadCrumbs When Dead"] = true;
L["Opens BreadCrumbs Interface Options Window"] = true;
L["Minimaps & HUDs"] = true;
L["Enabled"] = true;
L["Already Enabled"] = true;
L["If you are having trouble with the addon then try reloading or disabling all other addons encase it is a conflict"] = true;
L["Disabled"] = true;
L["Started dropping BreadCrumbs"] = true;
L["Gradient"] = true;
L["Size Gradient"] = true;
L["Hidden"] = true;
L["Unhidden"] = true;
L["Crumb's"] = true;
L["Colour/Opacity"] = true;
L["Last Crumb colour to"] = true;
L["This sets the Colour & Opacity level of the last crumb that make up the BreadCrumbs when on"] = true;
L["Crumb"] = true;
L["This sets the Colour & Opacity level of the first crumb (or all if gradient is disabled) that make up the BreadCrumbs when on the Minimap."] = true;
L["Gradually change the colour/transparency between the first and last point on the Minimap"] = true;
L["Crumb's Sizes"] = true;
L["Last Point Size to"] = true;
L["This slider specifies the size of the first point on the minimap is."] = true;
L["Crumb Size"] = true;
L["This slider specifies how big the last point on the minimap is."] = true;
L["Gradually change the size between the first and last point on the Minimap"] = true;
L["Visibility Override"] = true;
L["No Override"] = true;
L["Always Hide"] = true;
L["Never Hide"] = true;
L["Hide Closest # Points"] = true;
L["This slider specifies how many of the closest crumbs to the player (if any) should be hidden."] = true;
L["This is to help prevent the players arrow from being covered."] = true;